Home/Documentation/API/0.31.x/Spaceservice/Delete Space MemberDelete Space MemberDeleteSpaceMember removes a member. A member may delete their own membership to leave the space.Server URLloading...DELETE/api/v1/spaces/{space}/members/{member}SendPathPath Parametersspace*stringThe space id.member*stringThe member id.Response Body200defaultapplication/jsoncURLJavaScriptGoPythonJavaC#Rustcurl -X DELETE "https://example.com/api/v1/spaces/string/members/string"200defaultEmptyDelete Space InvitationDeleteSpaceInvitation revokes a pending invitation.Get SpaceGetSpace gets a space of which the authenticated caller is a member.